# Generated by Django 3.0 on 2019-12-07 06:27

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Conejo',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombre', models.CharField(max_length=30)),
                ('raza', models.CharField(max_length=30)),
                ('edad', models.IntegerField()),
                ('size', models.IntegerField()),
                ('date', models.DateField()),
            ],
        ),
    ]
